/*
	The following fixes png-transparency for IE6.  
	It is also necessary for png-transparency to cooperate with the fade transition in IE7 & IE8
	
	Since IE does not support background-positioning with filters, it is incompatible with CSS sprites.
	Colorbox preloads the 'previous', 'next', 'close' hover-states to account for this.
*/
#modalClose{background:url(./close.gif) 0 0 no-repeat;}
#modalClose:hover{background:url(./closeHover.gif) 0 0 no-repeat;}

/* 
	Because IE does not support CSS sprites while using the filter attribute 
	this area is for declaring hover-state backgrounds so they can be preloaded
*/
#preloadClose{background-image:url(./closeHover.gif);}
